*{
    font-family: 'Arial';font-size: 12px;
}
.head{
    background-color: #534f4f;
}
p{
    font-family: 'Graduate';font-size: 14px;
    text-align: center;
    color: black;
}
.image{
    text-align: center;
}

.logo{
    width: 10%;
    margin-top: 10px;
}
.bloque{
    text-align: center;
    margin-left: 21px;
    margin-right: 15px;
}
.uno{
   
    width: 40%;
    height: 180px;
    float: left;
}
.bebida{
    width: 200px;
    margin-top: 33px;
    border: solid 3px #534f4f;
}

.letra{
    color: white;
    font-size: 20px;
}

.boton{
    position: absolute;
    --background: transparent;
}
.icono{
    font-size: 30px;
}

